/* Default Theme */

/* -------------------------------
   General
------------------------------- */

:root {
	--bs-body-bg: #fafafa;
	--bs-body-color: #333;
	--bs-body-font-size: 17px;
	--bs-link-color: #007bff;
	--bs-link-hover-color: #0069da;
}

body {
    font-family: 'Open Sans', "sans-serif";
	font-size: var(--bs-body-font-size);
	background: var(--bs-body-bg);
    color: var(--bs-body-color);
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

h1, h2, h3, h4, h5, h6{
    font-family: 'Lato', sans-serif ;
}

main h1 {
	color: #77A22F;
}
main h2 {
	color: #77A22F;
}
main h3 {
	color: #77A22F;
}
main h4 {
	color: #77A22F;
}
main h5 {
	color: #222;
}
main h6 {
	color: #222;
}

a {color: var(--bs-link-color);}
a:hover {color: var(--bs-link-hover-color);}
a:focus {color: var(--bs-link-hover-color);}

/* -------------------------------
   Page Content
------------------------------- */

.content {
    padding: 0 0 0;
}

/* -------------------------------
   Custom Styles
------------------------------- */

.page-hero-1 .title {
	font-size: 6rem;
	line-height: 1;
	font-weight: 400;
}
.page-hero-1 .title .green {
	color: #77A22F;
}
.feature-1 .image-content img {
    height: 100%;
}
.image {
    width:100%;
}